/*基础样式*/
.dnone{
    display: none;
}
.dblock{
    display: block;
}
body {
    font-family: 'microsoft yahei','Hiragino Sans GB',Helvetica;
}
.red-tips-js{
    color: #fff !important;
}
/*增加的弹层*/
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
.mask {
    background-color: #000;
    opacity: .3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.mask, .yypops,.vote_one {
    display: none;
    position: fixed;
}
.vote_one{width: 100%;height:auto;left:0;border-radius: 0;bottom:0;}
.vote_one .conmain1 h3{width: 100%;height:44px;text-align: center;line-height: 44px;font-size: 15px;background: #fff;border-bottom: 1px solid #dcdcdc;font-weight: normal;}
.vote_one .conmain1 h3 i{display: none;font-weight: normal;color:#8a8a8a;}
.vote_one .conmain1 .Save_vote{width: 100%;heihgt:50px;text-align: center;background: #fff;color:#46a0f0;border-bottom: 1px solid #dcdcdc;font-size: 18px;padding-top:10px;}
.vote_one .conmain1 .Save_vote a{font-size: 13px;color:#b8b8b8;}
.vote_one .conmain1 .Save_vote i{display: none;}
.vote_one .conmain1 h2{width: 100%;height: 50px;text-align: center;line-height: 50px;color:#46a0f0;background: #fff;font-size: 18px;}
.vote_one .conmain1 h2 span.active{color:#fd472b;}
.vote_one .btns{margin-top: 4px;width: 100%;height:50px;background: #fff;text-align: center;line-height: 50px;color:#46a0f0;font-size: 13px;}
.patient_tit {
    padding: 0 0 0 15px;
    font-size: 13px;
    color: #646464;
    margin-bottom: 10px;
    height: 45px;
    line-height: 45px;
}
.patient_tit i.icon{ display: inline-block;width: 14px;height: 14px;background: url("//i1.hdfimg.com/touch/images/comment5_check_none.png") no-repeat; background-size: cover;position: relative;top: 2px;margin-right: 5px;}
.patient_tit i.icon-right{ display: inline-block;width: 14px;height: 14px;background: url("//i1.hdfimg.com/touch/images/comment5_check_block.png") no-repeat; background-size: cover;position: relative;top: 2px;margin-right: 5px;}
.patient_tit i.cur{ float: right;color: red;padding-right: 16px;}
.patient_tit a{ color: #46A0F0;outline: none;-webkit-appearance: none;-webkit-tap-highlight-color:rgba(0,0,0,0); }

/*验证样式*/
.yz-redtext{
    color: #ff3c3c !important;
}
.comm-touch-step1 .step1-top-tips{
    height: 35px;
    line-height: 35px;
    background: #fffad2;
    font-size: 14px;
    color: #666;
    padding-left: 15px;
}
.comm-touch-step1 .step1-score-tips{
    height: 50px;
    line-height: 57px;
    font-size: 17px;
    color: #000;
    padding: 0 15px;
    overflow: hidden;
}
.step1-head-tips{
    height: 50px;
    line-height: 65px;
    font-size: 17px;
    color: #000;
    padding: 0 15px;
    overflow: hidden;
}
.step1-head-tips span{
    display: none;
    float: right;
    font-size: 15px;
    color: #ff3c3c;
}
.comm-touch-step1 .step1-score{
    padding-left: 15px;
 }
.comm-touch-step1 .step1-score .score-choose{
    padding-right: 15px;
}
.comm-touch-step1 .step1-score .score-choose li{
    height: 40px;
    line-height: 40px;
    font-size: 15px;
}
.comm-touch-step1 .step1-score .score-choose li .left-label{
    float: left;
}
.comm-touch-step1 .step1-score .score-choose li .right-label{
    float: right;
    color: #666;
}
.comm-touch-step1 .step1-score .score-choose li .middle-choose{
    margin-left: 75px;
    margin-right: 47px;
}
.comm-touch-step1 .step1-score .score-choose li .middle-choose li{
    float: left;
    width: 26px;
    margin-right: 4px;
    background: url("//i1.hdfimg.com/touch/images/comment5_star_gray.png") no-repeat left top;
    background-size: 20px 40px;
}
.comm-touch-step1 .step1-score .score-choose li .middle-choose li.current{
    background: url("//i1.hdfimg.com/touch/images/comment5_star_yellow.png") no-repeat left top;
    background-size: 20px 40px;
}
.comm-touch-step1 .step1-score .score-line{
    height: 9px;
    border-bottom: 1px #dcdcdc solid;
    margin-right: 15px;
}
.step1-next-btn{
    display: block;
    text-align: center;
    width: 200px;
    height: 39px;
    line-height: 39px;
    font-size: 17px;
    background: #46a0f0;
    color: #fff;
    border-radius: 4px;
    margin: 40px auto 35px auto;
}
.step1-disname{
    padding: 0 15px;
}
.step1-disname input{
    width: 100%;
    background: #f5f5f5;
    border: #dcdcdc 1px solid;
    padding: 15px 0;
    text-indent: 10px;
    font-size: 15px;
    color: #000;
    outline: none;
    -webkit-appearance: none;
}
.step1-disname .block-area{
    padding: 10px;
    height: 70px;
    background: #f5f5f5;
    border: #dcdcdc 1px solid;
}
.step1-disname .block-area .good-area{
    width: 100%;
    height: 100%;
    background: #f5f5f5;
    border: 0 none;
    font-size: 15px;
    line-height: 17px;
    color: #000;
    resize: none;
    outline: none;
    -webkit-appearance: none;
    overflow-y: auto;
}
.three-btn{
    padding-left: 15px;
}
.three-btn li{
    float: left;
    width: 68px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
    font-size: 15px;
    margin-right: 10px;
    margin-bottom: 8px;
    overflow: hidden;
}
@media screen and (max-width: 336px){
    .three-btn li{
        float: left;
        width: 68px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        border: #dcdcdc 1px solid;
        border-radius: 4px;
        font-size: 15px;
        margin-right: 3px;
        margin-bottom: 8px;
        overflow: hidden;
    }
}
.three-btn li.current{
    border: #46a0f0 1px solid;
    background: url("//i1.hdfimg.com/touch/images/comment5_btn_current.png") no-repeat right bottom;
    background-size: 19px 17px;
    color: #46a0f0;
}
.block-title{
    position: relative;
}
.step1-over-num{
    line-height: 20px;
    color: #ff3c3c;
    padding: 0 15px;
    font-size: 15px;
    margin-bottom: 5px;
}
.step1-over-num.pos-right-top{
    position: absolute;
    right: 0;
    top:0;
    line-height: 65px;
    float: right;
}
.step1-choose-paient{
    padding: 0 15px;
}
.height-60{
    height: 60px;
    overflow: hidden;
}
.step1-choose-paient li{
    float: left;
    width: 32%;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 15px;
    box-sizing: border-box;
}
.step1-choose-paient li:nth-child(3n+2){
    margin: 0 2%;
}
.step1-choose-paient li p{
    padding: 0 10px;
}
.step1-choose-paient li.current{
    float: left;
    border: #46a0f0 1px solid;
    background: #46a0f0;
}
.step1-choose-paient li.current .pai-name{
    color: #fff;
}
.step1-choose-paient li.current .pai-guanxi{
    color: #fff;
}
.step1-choose-paient li .pai-name{
    line-height: 21px;
    font-size: 15px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.addlogo{
    height: 21px;
    background: url("//i1.hdfimg.com/touch/images/comment5_add_paient.png") no-repeat center;
    background-size: 14px 14px;
}
.step1-choose-paient li .pai-guanxi{
    line-height: 21px;
    font-size: 13px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.step1-choose-paient li .pai-guanxi-add{
    line-height: 21px;
    font-size: 13px;
    color: #46A0F0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.step1-choose-more{
    height: 35px;
    background: #fff url("//i1.hdfimg.com/touch/images/comment5_morebtn_down.png") no-repeat center 15px;
    background-size: 13px 7px;
    margin-top: -5px;
}
.step1-choose-more.downbtn{
    background: #fff url("//i1.hdfimg.com/touch/images/comment5_morebtn_up.png") no-repeat center 15px;
    background-size: 13px 7px;
    margin-top: -13px;
}











.step2-next-btn{
    padding: 10px 15px;
}
.step2-next-btn li{
    float: left;
    width: 50%;
}
.step2-next-btn li{
    float: left;
    width: 50%;
}
.step2-next-btn li a{
    display: block;
    height: 39px;
    line-height: 39px;
    text-align: center;
    font-size: 17px;
    border-radius: 4px;
}
.step2-next-btn li a.prev-step{
    color: #000;
    background: #e6e6e6;
    margin-right: 5px;
}
.step2-next-btn li a.submit-step{
    color: #fff;
    background: #46a0f0;
    margin-left: 5px;
}


/*0411添加*/
.agreement-mask{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 450px;
    background: #fff;
    display: none;
    z-index: 9999;
}
.agreement-mask .close-btn{
    position: absolute;
    top: 21px;
    right: 10px;
    display: block;
    width: 15px;
    height: 15px;
    background: url("//i1.hdfimg.com/touch/images/comment5_closebtn.png") no-repeat center;
    background-size: 13px 13px;
}
.agreement-mask .title-name{
    height: 55px;
    line-height: 55px;
    padding: 0 30px 0 15px;
    font-size: 16px;
    color: #0fa2ff;
}
.agreement-mask .congtent-text{
    padding: 0 15px 20px 15px;
    line-height: 22px;
    overflow: auto;
    height: 380px;

}
.agreement-mask .congtent-text p{
    margin-top: 18px;
    font-size: 14px;
    color: #000;
}
.comment-vote5{
    background: #f5f6f7;
    font-size: 14px;
}
.comment-vote5 .vote-block li{
    border-top: #dcdcdc 1px solid;
    background: #fff;
    padding: 0 15px;
}
.comment-vote5 .vote-block li.mar-top10{
    margin-top: 10px;
}
.comment-vote5 .vote-block li.mar-bottom10{
    margin-bottom: 10px;
}
.comment-vote5 .vote-block li .single-top{
    position: relative;
    padding: 15px 0;
}
.comment-vote5 .vote-block li .single-top{
    line-height: 24px;
}
.comment-vote5 .vote-block li .single-top .vote-title{
    padding-right: 35px;

}
.vote-ora{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.vote-a-color{
    display: inline;
    color: #46A0F0;
}
.comment-vote5 .vote-block li .single-top .vote-over{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.comment-vote5 .vote-block li .single-top .gray-text{
    color: #646464;
}
.comment-vote5 .vote-block li .single-top .mar-left20{
    margin-left: 20px;
}
.comment-vote5 .vote-block li .single-top .mar-right10{
    margin-right: 10px;
}
.comment-vote5 .vote-block li .single-top .other-share{
    margin-top: 0;
}
.comment-vote5 .vote-block li .single-bottom{
    height: 45px;
    line-height: 45px;
    color: #969696;
    border-top: #ebebeb 1px solid;
}
.comment-vote5 .vote-block li .single-bottom .left-ip{
    float: left;
    width: 73%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.comment-vote5 .vote-block li .single-bottom .right-time{
    float: right;
}
.comment-vote5 .vote-block li .single-top .zk-offbtn{
    position: absolute;
    right: 0;
    top: 20px;
    display: block;
    width: 13px;
    height: 15px;
    background: url("//i1.hdfimg.com/touch/images/comment5_zk_off.png") no-repeat center;
    background-size: 13px 15px;
}
.comment-vote5 .vote-block li .single-top .zk-onbtn{
    position: absolute;
    right: 0;
    top: 20px;
    display: block;
    width: 13px;
    height: 15px;
    background: url("//i1.hdfimg.com/touch/images/comment5_zk_on.png") no-repeat center;
    background-size: 13px 15px;
}
.comment-vote5 .vote-block li .single-top .off-height{
    height: 170px;
    overflow: hidden;
}
.comment5-font14{
    font-size: 14px !important;
}
.comment5-font15{
    font-size: 15px;
    line-height: 25px;
}
.comment5-font18{
    font-size: 18px !important;
}
.middle-line{
    position: relative;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    color: #646464;
    text-align: center;
    margin-bottom: 15px !important;
}
.middle-line .real-line{
    display: block;
    position: absolute;
    left: 0;
    top: 11px;
    height: 1px;
    width: 100%;
    background: #dcdcdc;
    z-index: 1;
}
.middle-line .middle-text{
    position: relative;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    background: #fff;
    padding: 0 10px;
    z-index: 2;
}
.vote-suc-marr15{
    margin-right: 15px;
}
.vote-text-black{
    color: #000000;
}
.vote-suc-marb25{
    margin-bottom: 25px !important;
}
.comment-vote5 .vote-block li .single-top .js-zk-nodor.off-height{
    height: 140px;
    overflow: hidden;
}
.vote-ora-imp{
    color: #ff8c28;
}
.comment-vote5 .vote-block li .single-bottom .left-ip-long {
    float: left;
    width: 58%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hos_now_site a {
      color: #9a9a9a!important;
      font-size: 12px;
}
.hos_now_site{
    padding-left:20px;
}
.voteresult-nobac {
  background: none;
  padding-top: 35px;
  background-size: 100px 100px;
  text-align: center;
  font-size: 12px;
  color: #969696;
}
.head_tc .goback_new {
    display: block;
    width: 15%;
    padding-top: 10px;
    height: 34px;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0
}
 
.head_tc .goback_new span {
    display: block;
    width: 11px;
    height: 21px;
    margin: 0 auto;
    background-position: 0 0;
    text-indent: -9999px;
    background-image: url(//i1.hdfimg.com/touch/images/touch_change_bg_100_100.png);
    background-repeat: no-repeat;
    background-size: 250px 1500px
}

.vote-margin-bottom20{
    margin-bottom:30px;
}

.comment-vote5 .vote-block li .single-top .vote-nopad {
    padding-right: 0 !important;
}
.hos_now_site {
    line-height: 28px;
    color: #9a9a9a;
    border-bottom: 0 none;
    padding: 0 15px;
    background: #ebebeb;
  }

